PHP Live!未明的远程配置文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1200519 漏洞类型 未知
发布时间 2004-12-31 更新时间 2006-01-25
CVE编号 CVE-2004-2485 CNNVD-ID CNNVD-200412-748
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200412-748
|漏洞详情
PHPLive!before2.8.2版本存在未明的漏洞。由于"majorsecurityproblem,",远程攻击者借助未明的攻击向量包含任意文件和目录。
|参考资料

来源:XF
名称:php-live(18414)
链接:http://xforce.iss.net/xforce/xfdb/18414
来源:BID
名称:11863
链接:http://www.securityfocus.com/bid/11863
来源:OSVDB
名称:12147
链接:http://www.osvdb.org/12147
来源:SECTRACK
名称:1012467
链接:http://securitytracker.com/id?1012467
来源:SECUNIA
名称:13420
链接:http://secunia.com/advisories/13420
来源:MLIST
名称:[fm-news]20041123NewsletterforMonday,November22nd2004
链接:http://archives.neohapsis.com/archives/apps/freshmeat/2004-11/0022.html